﻿#order_creating_options {

}

#order_creating_options table td.col_label {
    width: 30%;
    vertical-align: middle;
    text-transform:uppercase;
}

#order_creating_options select[name=tipologia].alert_tipologia {
    background-color: #ffecec;
    border: thin solid #e48383;
}

#order_creating_options table.options.table > tbody > tr:first-child > td {
    border-top: none;
}

.order-summary:empty {
    background-image: url('../../../images/loader_32.gif');
    background-repeat: no-repeat;
    background-position: center;
    height: 50px;
    width: 100%;
}